# Enable power-saving display c-states (0=disable; 1=up to DC5; 2=up to DC6)
hw.i915kms.enable_dc=2
# Enable frame buffer compression which allegedly saves power
hw.i915kms.enable_fbc=1
# Skip extra modesets during boot
hw.i915kms.fastboot=1
# Disable display power wells (0=power wells always on, 1=power wells disabled when possible)
hw.i915kms.disable_power_well=1
# Reduce interrupt rate to make it more likely that a C3 sleep state can be hit. Should make the CPU wake up less often.
kern.hz=100
# Enable dpcd backlight control
hw.i915kms.enable_dpcd_backlight=1
# Enable panel self refresh
# hw.i915kms.enable_psr=1
